FUNCTION::BACKTRACE(3stap)

NAME
function::backtrace - Hex backtrace of current kernel stack

SYNOPSIS

    backtrace:string()

ARGUMENTS

None

DESCRIPTION

This function returns a string of hex addresses that are a backtrace of the kernel stack. Output may be truncated as per maximum string length (MAXSTRINGLEN). See ubacktrace for user-space backtrace.

SEE ALSO
tapset::context-unwind(3stap)